@Charset "UTF-8";
/* site */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body {
  font-family: "lucida grande", verdana, helvetica, arial, sans-serif;
  font-size: 80%;
  line-height: 1.6;
  color: #414141;
  text-align: center;
  background: none; }

a {
  color: #003384; }
  a:hover {
    color: #005aea; }

.wrapper, #wrapper {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  position: relative; }

#container {
  margin-top: 20px;
  background: #e5f8f8;
  padding-bottom: 20px;}

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px;
  /*¥*// */
  height: auto;
  overflow: hidden;
  /* */ }

#header {
  z-index: 1;
  height: 80px; }
  #header li {
    list-style: none; }
  #header .logo {
    position: absolute;
    left: 0;
    top: 10px; }
    #header .logo a {
      background: url("/assets/templates/swc/images/en/logo.png") no-repeat;
      width: 612px;
      height: 55px; }
  #header .info {
    position: absolute;
    right: 0;
    top: 30px; }
    #header .info li {
      float: right; }
    #header .info .language a {
      background: url("/assets/templates/swc/images/en/language.png") no-repeat;
      width: 110px;
      height: 26px; }
    #header .info .sitemap {
      margin-right: 15px; }
      #header .info .sitemap a {
        background: url("/assets/templates/swc/images/en/sitemap.png") no-repeat;
        width: 110px;
        height: 26px; }

#logo {
  margin: 20px auto; }
  #logo .tsukuba {
    float: left; }
  #logo .address {
    float: right;
    font-weight: bold;
    margin-top: 8px; }

#footer {
  text-align: center;
  padding: 20px 0;
  color: white;
  background: #60aeb6; }
  #footer ul li {
    display: inline;
    border-right: 1px solid white;
    margin-right: 6px;
    padding-right: 3px; }
  #footer ul li.last {
    border-right: none; }
  #footer a {
    color: white;
    text-decoration: none; }
    #footer a:hover {
      text-decoration: underline; }

#copyright {
  font-size: 90%;
  background: url("/assets/templates/swc/images/footer.jpg") repeat-x;
  height: 157px; }
  #copyright p {
    padding-top: 10px; }
  #copyright .wrapper {
    text-align: right; }

#navi {
  background: url("/assets/templates/swc/images/navi_back.jpg");
  height: 58px;
  padding-top: 25px; }
  #navi li {
    float: left; }
    #navi li.i1 a {
      width: 69px;
      background-position: 0 0px; }
      #navi li.i1 a:hover {
        background-position: 0 -40px; }
      #navi li.i1 a.active {
        background-position: 0 -20px; }
      #navi li.i1 a:active {
        background-position: 0 0px; }
    #navi li.i2 a {
      width: 162px;
      background-position: -69px 0px; }
      #navi li.i2 a:hover {
        background-position: -69px -40px; }
      #navi li.i2 a.active {
        background-position: -69px -20px; }
      #navi li.i2 a:active {
        background-position: -69px 0px; }
    #navi li.i3 a {
      width: 120px;
      background-position: -231px 0px; }
      #navi li.i3 a:hover {
        background-position: -231px -40px; }
      #navi li.i3 a.active {
        background-position: -231px -20px; }
      #navi li.i3 a:active {
        background-position: -231px 0px; }
    #navi li.i4 a {
      width: 131px;
      background-position: -351px 0px; }
      #navi li.i4 a:hover {
        background-position: -351px -40px; }
      #navi li.i4 a.active {
        background-position: -351px -20px; }
      #navi li.i4 a:active {
        background-position: -351px 0px; }
    #navi li.i5 a {
      width: 89px;
      background-position: -482px 0px; }
      #navi li.i5 a:hover {
        background-position: -482px -40px; }
      #navi li.i5 a.active {
        background-position: -482px -20px; }
      #navi li.i5 a:active {
        background-position: -482px 0px; }
    #navi li.i6 a {
      width: 95px;
      background-position: -571px 0px; }
      #navi li.i6 a:hover {
        background-position: -571px -40px; }
      #navi li.i6 a.active {
        background-position: -571px -20px; }
      #navi li.i6 a:active {
        background-position: -571px 0px; }
    #navi li.i7 a {
      width: 157px;
      background-position: -666px 0px; }
      #navi li.i7 a:hover {
        background-position: -666px -40px; }
      #navi li.i7 a.active {
        background-position: -666px -20px; }
      #navi li.i7 a:active {
        background-position: -666px 0px; }
    #navi li.i8 a {
      width: 74px;
      background-position: -823px 0px; }
      #navi li.i8 a:hover {
        background-position: -823px -40px; }
      #navi li.i8 a.active {
        background-position: -823px -20px; }
      #navi li.i8 a:active {
        background-position: -823px 0px; }
    #navi li.i9 a {
      width: 63px;
      background-position: -897px 0px; }
      #navi li.i9 a:hover {
        background-position: -897px -40px; }
      #navi li.i9 a.active {
        background-position: -897px -20px; }
      #navi li.i9 a:active {
        background-position: -897px 0px; }
  #navi a {
    height: 20px; }
  #navi a {
    background: url("/assets/templates/swc/images/en/navi01.png"); }

#container #side {
  float: right;
  width: 220px;
  padding-top: 50px;
  padding-right: 10px; }
  #container #side .banner li {
    margin: 0px;
    padding: 0px; }

#images .image {
  text-align: left;
  color: #3f3f3f;
  float: left;
  margin-top: 20px;
  margin-right: 20px;
  width: 224px; }
  #images .image:nth-child(4) {
    margin-right: 0; }

.sub #container #content .article {
  background: white;
  border: 1px solid silver;
  padding: 20px 0 0 20px;
  margin-bottom: 20px; }

#container #content {
  float: left;
  width: 700px;
  padding-left: 10px;
  padding-top: 10px; }
  #container #content h2 {
    font-size: 150%;
    color: white;
    background: url("/assets/templates/swc/images/h2.png") no-repeat bottom;
    padding-left: 55px;
    line-height: 40px; }
  #container #content h3, #container #content h4, #container #content h5 {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 20px; }
  #container #content h3 {
    font-size: 130%;
    background: url("/assets/templates/swc/images/h3.png") no-repeat;
    background-position: 0 10px;
    padding-left: 15px;
    color: #60aeb6; }
  #container #content h4 {
    font-weight: bold; }
  #container #content h5 {
    color: #60aeb6; }
  #container #content p {
    margin: 10px 20px; }
  #container #content img {
    margin: 10px; }
  #container #content ul, #container #content ol {
    margin: 10px 35px 10px 55px; }
    #container #content ul li, #container #content ol li {
      margin-bottom: 5px; }
  #container #content ul {
    list-style: disc; }
  #container #content ol {
    list-style: decimal; }
  #container #content dl {
    margin: 10px 20px 10px 40px; }
  #container #content dt {
    font-weight: bolder;
    color: #60aeb6; }
  #container #content dd {
    margin: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #dddddd; }
  #container #content table {
    border-collapse: collapse;
    margin: 15px 20px; }
  #container #content th, #container #content td {
    padding: 4px 6px; }
  #container #content th {
    color: white;
    border-width: 1px 0;
    border-style: solid;
    border-color: #60aeb6;
    background: #83c0c6; }
  #container #content td {
    border-width: 1px 0;
    border-style: solid;
    border-color: #dddddd;
    background-color: #eeeeee;
    vertical-align: top; }
  #container #content hr {
    border-top: 1px solid #dddddd;
    margin-right: 30px;}
  #container #content hr#dotted{
    border: 1px dotted #dddddd;}
  #container #content .tab {
    background: white;
    height: 280px;
    overflow-y: scroll;
    border: 1px solid silver; }
  #container #content .tab-selecter {
    display: inline-block;
    margin-right: 5px;
    border-radius: 5px 5px 0 0;
    padding: 3px 30px 3px 38px;
    background-image: url("/assets/templates/swc/images/news-nonactive.png");
    background-repeat: no-repeat;
    background-position: 23px 11px;
    position: relative;
    top: 4px;
    background-color: white;
    color: black;
    border-left: 2px solid #01b2b6;
    border-top: 2px solid #01b2b6;
    border-right: 2px solid #01b2b6; }
  #container #content .tab-input {
    display: none; }
    #container #content .tab-input ~ .tab {
      display: none; }
  #container #content #news-input:checked ~ #news-label {
    padding: 8px 30px 8px 38px;
    background-position: 23px 16px;
    top: 0;
    background-color: #00b2b6;
    background-image: url("/assets/templates/swc/images/news-active.png");
    color: white; }
  #container #content #news-input:checked ~ #news-tab {
    display: block; }
  #container #content #research-input:checked ~ #research-label {
    padding: 8px 30px 8px 38px;
    background-position: 23px 16px;
    top: 0;
    background-color: #00b2b6;
    background-image: url("/assets/templates/swc/images/news-active.png");
    color: white; }
  #container #content #research-input:checked ~ #research-tab {
    display: block; }
  #container #content #event-input:checked ~ #event-label {
    padding: 8px 30px 8px 38px;
    background-position: 23px 16px;
    top: 0;
    background-color: #00b2b6;
    background-image: url("/assets/templates/swc/images/news-active.png");
    color: white; }
  #container #content #event-input:checked ~ #event-tab {
    display: block; }
  #container #content dl.topics {
    margin: 10px 20px 5px;
    border-bottom: 1px dotted #969696; }
    #container #content dl.topics dt {
      margin: 0;
      padding: 0;
      float: left;
      width: 120px;
      font-weight: normal; }
    #container #content dl.topics dd {
      margin: 0;
      padding: 0;
      float: left;
      width: 500px; }
    #container #content dl.topics dt {
      color: #424242;
      background-image: url("/assets/templates/swc/images/news-list.png");
      background-repeat: no-repeat;
      background-position: 0px 7px;
      padding-left: 8px;
      font-weight: bold; }
    #container #content dl.topics dd {
      border: none; }
  #container #content .archive_link {
    background: url("/assets/templates/swc/images/en/archive.png") no-repeat;
    width: 69px;
    height: 11px;
    float: right;
    margin-top: 18px; }
  #container #content .top_figure {
    float: left; }
  #container #content .sns-box {
    margin: 10px; }
  #container #content .sns {
    float: left; }
  #container #content .twitter-share-button {
    width: 105px !important; }

#container #content #breadcrumb {
  margin: 0px 0 20px 20px;
  margin-bottom: 30px;
  font-size: 110%; }
  #container #content #breadcrumb li {
    padding: 0 5px 0 0;
    margin: 0;
    list-style-type: none;
    background: none;
    float: left; }
    #container #content #breadcrumb li:after {
      content: " > "; }
    #container #content #breadcrumb li.last:after {
      content: ""; }
    #container #content #breadcrumb li:last-child:after {
      content: ""; }

#container #content #prof{
   float:left
}

#container #content img#prof{
   width: 200px;
}

#container #content dl#prof{
    margin: 5px 0 0px 15px;
    width: 440px;
}

#container #content #prof dd {
    border-bottom: medium none;
    float: left;
    margin-top: 5px;
    width: 300px;
}

#container #content #prof dt{
    float: left;
    height: 26px;
    margin-right: 10px;
    margin-top: 5px;
    width: 100px;
}

#container #content #prof dt.belong{
    background: url("/assets/templates/swc/images/en/belong.png") no-repeat;
}

#container #content #prof dt.charge{
    background: url("/assets/templates/swc/images/en/charge.png") no-repeat;
}

#container #content #prof dt.degree{
    background: url("/assets/templates/swc/images/en/degree.png") no-repeat;
}
#container #content #prof dt.major{
     background: url("/assets/templates/swc/images/en/major.png") no-repeat;
}
#container #content #prof dt.office{
    background: url("/assets/templates/swc/images/en/office.png") no-repeat;
}
#container #content #prof dt.hour{
    background: url("/assets/templates/swc/images/en/hour.png") no-repeat;
}
#container #content #prof dt.mail{
    background: url("/assets/templates/swc/images/en/mail.png") no-repeat;
}

#container #content ul#website{
   margin-left:230px;
  list-style:none;
}

#container #content ul#website li{
  float: left;
  margin:10px 0;
}

#container #content ul#website li img{
  margin:0 5px;
}

#container #content img#img_left{
   float:left;
   margin:0px 20px 0px 0px;
}

#container #content #topic #date{
  background: url("/assets/templates/swc/images/date.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
  margin-left: 20px;
  padding-left: 15px;
  margin-top: 12px;
}

#container #content #logo2{
    background: url("/assets/templates/swc/images/en/logo2.png") no-repeat scroll 0 -2px rgba(0, 0, 0, 0);
    font-size: 125%;
    height: 30px;
    margin: 15px 10px 10px;
    padding-left: 35px;
}

#container #content ul.gallery{
    list-style: none;
}
#container #content .gallery li{
    display: inline;
    float: left;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 190px;
}
#container #content .gallery li img{
    margin:0px;
    width: 190px;
}

#container #content ul.tab_member {
    height: 37px;
    list-style: none;
    margin: 0px;
}

#container #content ul.tab_member li{
    background: url("/content/images/member_tab.png") no-repeat;
    display: inline-block;
    margin: 0px;
}

#container #content ul.tab_member li:hover{
    cursor: pointer;
}

#container #content ul.tab_member li.tm0 {
    height: 37px;
    width: 70px;
    background-position: 0px 0px;
} #container #content ul.tab_member li.tm0.selected {
    background-position: 0px -37px;
}

#container #content ul.tab_member li.tm1 {
    height: 37px;
    width: 66px;
    background-position: -72px 0px;
} #container #content ul.tab_member li.tm1.selected {
    background-position: -72px -37px;
}

#container #content ul.tab_member li.tm2 {
    height: 37px;
    width: 94px;
    background-position: -140px 0px;
} #container #content ul.tab_member li.tm2.selected {
    background-position: -140px -37px;
}

#container #content ul.tab_member li.tm3 {
    height: 37px;
    width: 160px;
    background-position: -236px 0px;
} #container #content ul.tab_member li.tm3.selected {
    background-position: -236px -37px;
}

#container #content ul.tab_member li.tm4 {
    height: 37px;
    width: 190px;
    background-position: -398px 0px;
} #container #content ul.tab_member li.tm4.selected {
    background-position: -398px -37px;
}

#container #content ul.tab_member li.tm5 {
    height: 37px;
    width: 70px;
    background-position: -590px 0px;
} #container #content ul.tab_member li.tm5.selected {
    background-position: -590px -37px;
}

#container #content .tab_content {
    display: none;
}

#slideshow {
  position: relative; }
  #slideshow .slidesjs-navigation {
    z-index: 10;
    display: block;
    position: absolute;
    top: 0;
    height: 300px;
    width: 60px;
    background: rgba(255, 255, 255, 0.5); }
    #slideshow .slidesjs-navigation.slidesjs-previous {
      left: 0;
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      text-transform: capitalize;
      background-image: url("/assets/templates/swc/images/left.png");
      background-repeat: no-repeat;
      background-position: 50% 50%; }
    #slideshow .slidesjs-navigation.slidesjs-next {
      right: -1px;
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      text-transform: capitalize;
      background-image: url("/assets/templates/swc/images/right.png");
      background-repeat: no-repeat;
      background-position: 50% 50%; }